ocaml-syntax-shims

Backport new syntax to older OCaml versions
Description

This packages backports new features of the language to older compilers, such as let+.

Install
Published
09 Dec 2019
Authors
Maintainers
Sources
ocaml-syntax-shims-1.0.0.tbz
sha256=89b2e193e90a0c168b6ec5ddf6fef09033681bdcb64e11913c97440a2722e8c8 sha512=75c4c6b0bfa1267a8a49a82ba494d08cf0823fc8350863d6d3d4971528cb09e5a2a29e2981d04c75e76ad0f49360b05a432c9efeff9a4fbc1ec6b28960399852
Dependencies
ocaml >= "4.02.3"
dune >= "2.0"
Reverse Dependencies
alcotest >= "1.5.0"
angstrom >= "0.15.0"
colombe >= "0.2.0"
irmin-test >= "2.3.0"
jsonrpc < "1.6.0"
lsp < "1.6.0"
lwt >= "5.3.0" & < "5.6.0"
mechaml >= "1.2.0"
oskel >= "0.3.0"
ppx_irmin < "2.3.0"